View Issue Details

IDProjectCategoryView StatusLast Update
0001633SymmetricDSBugpublic2014-03-16 10:31
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.18 
Target Version3.5.19Fixed in Version3.5.19 
Summary0001633: MySQL bulk loader error with Windows-based server
DescriptionFor MySQL bulk loader, the LOAD INFILE statement is using backslashes in the file path, which gets escaped by the JDBC driver and sends a bad statement to the server, returning an error.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e1a0fff3

2014-03-05 15:19:38

erilong

Details Diff
0001633: MySQL bulk loader error with Windows-based server
0001633
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/MySqlBulkDatabaseWriter.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-03-05 15:19 elong New Issue
2014-03-05 15:19 elong Status new => assigned
2014-03-05 15:19 elong Assigned To => elong
2014-03-05 15:25 elong Status assigned => resolved
2014-03-05 15:25 elong Fixed in Version => 3.5.19
2014-03-05 15:25 elong Resolution open => fixed
2014-03-05 16:00 Changeset attached => SymmetricDS trunk r8031
2014-03-05 16:00 Changeset attached => SymmetricDS 3.5 r8032
2014-03-16 10:31 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master e1a0fff3